{
    "dc_identifier": "nl.gm0668.2c.2014.5007190-1",
    "dc_title": "Gemeenteraad 2014-07-10 - Verslag/amendementen/moties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2014-07-10. Onderdeel: Verslag/amendementen/moties.",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/53463",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2014-07-10",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0668.2c.2014.5007190-1",
    "dc_externalIdentifier": "5007191",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-07-10",
    "foi_meetingNumber": "5007190",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.1",
            "dc_title": "Verslag 10 juli 2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1663054/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.2",
            "dc_title": "FD en VVD - motie Onderzoekskosten bij ontwikkeling door derden (aanvaard)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442495/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.3",
            "dc_title": "SP - amendement fonds zorg  (ingetrokken)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442496/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.4",
            "dc_title": "FD en VVD - amendement 1 Sociale woningebouw (aanvaard)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442497/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.5",
            "dc_title": "FD en VVD - amendement 2 amendementen bij persepctiefnota 2015-2018 (aanvaard)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442498/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.6",
            "dc_title": "FD en VVD - motie 1 versterken veiligheidsgevoel bij burgers (ingetrokken)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442499/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.7",
            "dc_title": "FD en VVD - motie 2 aanpassen startersleningen (aanvaard)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442500/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.8",
            "dc_title": "SP - motie 3 Armoedebeleid (aanvaard)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1442501/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.9",
            "dc_title": "2014 amendement fonds WMO jeugdzorg",
            "foi_fileName": "2014 amendement fonds WMO jeugdzorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959455/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.10",
            "dc_title": "2014 motie versterken veiligheidsgevoel burgers",
            "foi_fileName": "2014 motie versterken veiligheidsgevoel burgers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959588/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.11",
            "dc_title": "2014 amendement sociale woningbouw",
            "foi_fileName": "2014 amendement sociale woningbouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959615/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.12",
            "dc_title": "2014 amendement perspectief nota 2015-2018",
            "foi_fileName": "2014 amendement perspectief nota 2015-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959620/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.13",
            "dc_title": "2014 motie aanpassen startersleningen",
            "foi_fileName": "2014 motie aanpassen startersleningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959646/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.14",
            "dc_title": "13 Raadsvoorstel Verordening Startersregeling",
            "foi_fileName": "13 Raadsvoorstel Verordening Startersregeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959647/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.15",
            "dc_title": "2014 motie armoedebeleid",
            "foi_fileName": "2014 motie armoedebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959697/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.16",
            "dc_title": "27 Raadsvoorstel armoede- en minimabeleid",
            "foi_fileName": "27 Raadsvoorstel armoede- en minimabeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959698/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2014.5007190-1.doc.17",
            "dc_title": "2014 motie onderzoekskosten bij ontwikkeling door derden",
            "foi_fileName": "2014 motie onderzoekskosten bij ontwikkeling door derden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6959563/1"
        }
    ]
}